SSiO - Backlog #144

Actuation function
09/11/2018 11:22 AM - Leif Haggmark

Status: In Progress Start date: 09/06/2018
Priority: Normal Due date: 04/23/2019
Assignee: Raihan Ul Islam % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 145: Finish actuation function through LoRa
Feature # 164: Send spec of DataDuctus LoRa unit to Nibia

Feature # 165: See to that we get C-class sensors, so that we can do actuation

Feature # 179: Check with Patrik for C-class LoRa units

Feature # 255: Make a simple actuation demo

Closed
Closed
Closed
Closed
Closed

History

#1 - 09/27/2018 08:23 AM - Leif Higgmark
- Sprint changed from Sprint 2 to Sprint 3

#2 - 10/12/2018 11:38 AM - Leif Haggmark
- Sprint changed from Sprint 3 to Sprint 4

#3 - 10/31/2018 05:43 PM - Leif Higgmark
- Sprint changed from Sprint 4 to Sprint 5

#4 - 11/20/2018 01:04 PM - Leif Haggmark
- Sprint changed from Sprint 5 to Sprint 6

#5 - 12/13/2018 12:15 PM - Leif Haggmark
- Sprint changed from Sprint 6 to Sprint 7

#6 - 01/09/2019 03:58 PM - Leif Higgmark
- Sprint changed from Sprint 7 to Sprint 8

#7 - 01/29/2019 02:48 PM - Leif Haggmark
- Sprint changed from Sprint 8 to Sprint 9

#8 - 02/20/2019 03:27 PM - Leif Haggmark
- Sprint changed from Sprint 9 to Sprint 10

#9 - 03/12/2019 12:36 PM - Leif Higgmark
- Sprint changed from Sprint 10 to Sprint 11

#10 - 04/08/2019 12:23 PM - Leif Haggmark
- Sprint changed from Sprint 11 to Sprint 12

03/14/2025

1/1



http://www.tcpdf.org

